#bild1 {
	BACKGROUND-IMAGE: url(bild1.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 0%
}
#bild2 {
	BACKGROUND-IMAGE: url(bild2.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 0%
}
#bild3 {
	BACKGROUND-IMAGE: url(bild3.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 0%
}
#bild4 {
	BACKGROUND-IMAGE: url(bild4back.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 100% 100%; HEIGHT: 100%
}
#bild5 {
	BACKGROUND-IMAGE: url(bild5back.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: 0% 0%
}
#bild6 {
	BACKGROUND-IMAGE: url(bild6.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 100% 0%
}
#bild7 {
	BACKGROUND-IMAGE: url(bild7.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 0%
}
#bild8 {
	BACKGROUND-IMAGE: url(bild8.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%
}